1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Update plesk 8.6.0 error - plesk-skins-8.4.0!

Discussion in 'Plesk for Linux - 8.x and Older' started by RadiR, Feb 16, 2010.

  1. RadiR

    RadiR Guest

    0
     
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/base/plesk-skins-8.6.0-0.97326.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/base/psa-api-8.6.0-fc4.build86080930.03.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/base/psa-horde-3.1.7-fc4.build86080722.00.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/base/psa-imp-4.1.6-fc4.build86080722.00.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/horde/psa-ingo-1.1.5-fc4.build86080722.00.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/horde/psa-kronolith-2.1.8-fc4.build86080722.00.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/base/psa-locale-base-en-US-8.6.0-fc4.build86080722.00.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/horde/psa-mimp-1.0.2-fc4.build86080722.00.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/horde/psa-mnemo-2.1.2-fc4.build86080722.00.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/horde/psa-passwd-3.0.1-fc4.build86080722.00.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/horde/psa-turba-2.1.7-fc4.build86080722.00.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/base/psa-updates-8.6.0-fc4.build86080930.03.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/updater/psa-autoinstaller-3.3.2-080710.09.i386.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/docs/psa-manual-custom-skin-guide-8.6.0-fc4.build86080722.00.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/api/psa-api-rpc-8.6.0-fc4.build86080930.03.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/migration/psa-migration-manager-8.6.0-fc4.build86080930.03.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/sitebuilder/psa-sbm3-5.0-14.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/coldfusion/psa-coldfusion-support-8.6.0-fc4.build86080722.00.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file SiteBuilder/SiteBuilder_4.5.0/dist-rpm-FedoraCore-4-i386/modules/sitebuilder_module-flashintro-4.5.0-build08090214.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/java/psa-tomcat-configurator-8.6.0-fc4.build86080722.00.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/ruby/psa-rubyrails-configurator-1.1.6-fc4.build86080722.00.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/modules/firewall/psa-firewall-1.0.1-fc4.build86080722.00.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/modules/vpn/psa-vpn-2.0.1-fc4.build86080722.00.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/modules/fileserver/psa-fileserver-1.0.0-fc4.build86080722.00.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/sshterm/SSHTerm-0.2.2-fc4.build86080722.00.noarch.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/modules/watchdog/psa-watchdog-2.0.3-fc4.build86080912.20.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/modules/csgs/cs-gs-2.0.0-fc4.build86080722.00.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/modules/bf2/psa-bf2-1.0.0-fc4.build86080722.00.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/mailman/psa-mailman-configurator-8.6.0-fc4.build86080722.00.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/drweb/drweb-base-5.0.1-0.i386.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/drweb/drweb-bases-5.0.1-0.i386.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/drweb/drweb-common-5.0.1-0plesk.i386.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/drweb/drweb-daemon-5.0.1-0plesk.i386.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/drweb/drweb-qmail-4.33-fc4.build86090814.11.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/drweb/drweb-updater-5.0.1-0plesk.i386.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/drweb/psa-drweb5-upgrade-8.6.0-fc4.build86090814.11.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/mail/psa-spamassassin-8.6.0-fc4.build86080722.00.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/mail/psa-qmail-rblsmtpd-0.70-fc4.build86080722.00.i586.rpm: skipped because of md5 checksum match.
    Downloading the file PSA_8.6.0/dist-rpm-FedoraCore-4-i386/opt/modules/atis/psa-atis-1.0-43.noarch.rpm: skipped because of md5 checksum match.
    Starting installation of packages
    Warning: packages conflict by files detected: package drweb-bases-5.0.1-0.i386
    conflict with package drweb-base-4.33-rh5_psa.i586
    both have file /opt/drweb/lib/drweb32.dll with different md5 sum.
    Warning: packages conflict by files detected: package drweb-bases-5.0.1-0.i386
    conflict with package drweb-updater-4.33-rh4_psa.i586
    both have file /var/drweb/bases/update.drl with different md5 sum.
    Warning: packages conflict by files detected: package drweb-common-5.0.1-0plesk.i386
    conflict with package drweb-base-4.33-rh5_psa.i586
    both have file /etc/drweb/drweb32.ini with different md5 sum.
    Warning: packages conflict by files detected: package drweb-base-4.33-rh5_psa.i586
    conflict with package drweb-common-5.0.1-0plesk.i386
    both have file /etc/drweb/drweb32.ini with different md5 sum.
    Warning: packages conflict by files detected: package drweb-base-4.33-rh5_psa.i586
    conflict with package drweb-bases-5.0.1-0.i386
    both have file /opt/drweb/lib/drweb32.dll with different md5 sum.
    Warning: packages conflict by files detected: package drweb-updater-4.33-rh4_psa.i586
    conflict with package drweb-bases-5.0.1-0.i386
    both have file /var/drweb/bases/update.drl with different md5 sum.
    Installing the package psa-updates-8.6.0-fc4.build86080930.03.noarch, plesk-skins-8.6.0-0.97326.noarch
    /etc/selinux/targeted/contexts/files/file_contexts: Multiple different specifications for /usr/local/sitebuilder/tmp(/.*)? (system_u:eek:bject_r:httpd_sys_content_t and system_u:eek:bject_r:tmp_t).
    błąd: Niespełnione zależności:
    plesk-skins-8.4.0 jest wymagany przez (zainstalowany) psa-8.4.0-fc4.build84080425.21.i586
    ERROR: Unable to install the requested packages because of package dependency problems.
    Warning! Not all packages were installed.
    Please check if your system services are operable.
    Please, contact product technical support.


    ANy one know how to fix?
     
  2. RadiR

    RadiR Guest

    0
     
    Anyone can't help me? =(
     
Loading...